body{
 background-color:#355842;
 text-align:center;
 font-family: "Times New Roman", times, serif;
 font-size:12pt;
 font-weight:normal;
 color:#355842;
 background-image:url(sandstein.jpg);
 background-repeat:repeat;
}

h2 {
 font-family:"Times New Roman", times, serif;
 font-size:14pt;
 color:#355842;
/*
 padding-left:20px;
 padding-right:20px; */
 padding-top:5px;
 padding-bottom:0px;
 margin:0px;
} 


h1 {
font-family: "Times New Roman", times, serif;
font-size:16pt;
color:#355842;
padding:0px;
margin:0px;
}

p {
 vertical-align:top;
}

div#mainpage {
 margin:auto;
 width:760px;
 /* min-height:650px; */
 background-color:#355842;
 text-align:left;
 overflow: visible;
 vertical-align:top;
 /* padding-top:10px; */
 /* background-image:url(kupfer.jpg);
 background-repeat:repeat; */
 
}

* html div.mainpage /* Für IE */
{
height: 650px;
}

div#pageheader{
 margin:auto;
 width:760px;
 height:150px;
 background-color:none;
 text-align:center;
 
}

div#pagefooter{
 margin:auto;
 width:760px;
 height:40px;
 font-size:10pt;
 background-color:#faf3de;
 text-align:center;
 border-top: 1px solid #0a3f65;
 clear:both;
}

div.menbutton {
    background-image:url(knopf.png);
    width:130px;
    height:35px;
    background-repeat:no-repeat;
    color:white;
    text-align:center;
    vertical-align:middle;
    line-height:35px;
    margin:auto;
    
}

div.menbutton a:link {color:white;text-decoration:none;font-weight:bold;}
div.menbutton a:visited {color:white;text-decoration:none;font-weight:bold;}
div.menbutton a:hover {color:yellow;text-decoration:none;font-weight:bold;}
div.menbutton a:active {color:white;text-decoration:none;font-weight:bold;}


div.menbuttonred {
    background-image:url(knopfrot.png);
    width:130px;
    height:35px;
    background-repeat:no-repeat;
    color:white;
    text-align:center;
    vertical-align:middle;
    line-height:35px;
    margin:auto;
    
}

div.menbuttonred a:link {color:white;text-decoration:none;font-weight:bold;}
div.menbuttonred a:visited {color:white;text-decoration:none;font-weight:bold;}
div.menbuttonred a:hover {color:yellow;text-decoration:none;font-weight:bold;}
div.menbuttonred a:active {color:white;text-decoration:none;font-weight:bold;}



div#content {
    padding: 10px;
  /*   padding-left:210px; */
    vertical-align:top;
    min-height:540px;
    height:100%;
    background-image:url(kupfer.jpg);
    background-repeat:repeat;
/*    background-image:url(kupfer.jpg);
    background-repeat:repeat; */
    margin-left:200px;
}









div#menuleft { 
    padding-top:20px;
        font-size:12px;
        float: left; 
        width: 200px;
/*	margin:5px; */
       /*  padding:5px; */
        text-align:center;
/*	margin-top:10px; */
	background-color:#355842;
}


ul#menuleft li {
  list-style: none;
  margin: 0; padding: 5px;
  background-image:url{knopf.png};
  width:130px;
  height:35px;
}

ul#menuleft a {
  display: block;
  padding: 5px;
  font-weight: bold;
  background-image:url{knopf.png};
}


ul#menuleft a:link {
  color:#2c4b04;
 font-size:11px;
 font-weight:bold;
 text-decoration:underline;
 text-align:center;
}
ul#menuleft a:visited {
  color:#2c4b04;
 font-size:11px;
 font-weight:bold;
 text-decoration:underline;
 text-align:center;
}
ul#menuleft a:hover {
  color:#ffffff; background-color:#2c4b04;
 font-size:11px;
 font-weight:bold;
  text-decoration:underline;
 text-align:center;
}
ul#menuleft a:active {
 color:#2c4b04;
 font-size:11px;
 font-weight:bold;
 text-decoration:underline;
 text-align:center;
}

p.textblock {
/*
 padding-left:10px;
 padding-right:10px; */
 padding-top:5px;
 padding-bottom:0px; 
 margin:0px;
 font-size:12pt;
 color:#355842;
 font-family: "Times New Roman", times, serif;
 font-weight:normal;
}


table.webform {
 padding-left:50px;
 padding-right:20px;
 padding-top:5px;
 padding-bottom:0px;
 margin:10px;
 border-color:#0a3f65;
 border-width:1px;
 border-type:solid; 
}   

td.contactline {
  font-family:"Times New Roman", times, serif;
  font-weight:bold;
  font-size:12pt;
  color:#355842;
}



a:link {
             font-family:"Times New Roman", times, serif;
             font-weight:normal;
             font-size:12pt;
             color:#355842;
             }

a:visited {
               font-family:"Times New Roman", times, serif;
             font-weight:normal;
             font-size:12pt;
             color:#355842;
                }

a:hover {
             font-family:"Times New Roman", times, serif;
             font-weight:normal;
             font-size:12pt;
             text-decoration:underline;
             color:#355842;
       }


img.intext {
 margin-left:10px;
 margin-bottom:10px;
 margin-top:10px;
 margin-right:10px;
}


table.tlist {
 padding-left:50px;
 padding-right:20px;
 padding-top:5px;
 padding-bottom:0px;
 margin:10px;
}   

td.tdlista {
  font-family:"Times New Roman", times, serif;
  font-weight:normal;
  font-size:12pt;
  color:#355842;
  width:300px;
  text-align:left;
  padding:10px;
}

td.tdlistb {
  font-family:"Times New Roman", times, serif;
  font-weight:normal;
  font-size:12pt;
  color:#355842;
  width:100px;
  text-align:right;
  padding:10px;
}


td.tdlistc {
  font-family:"Times New Roman", times, serif;
  font-weight:normal;
  font-size:12pt;
  color:#355842;
  width:150px;
  text-align:right;
  padding:10px;
}


div.emblock {
    margin-top:50px;
    background-image:url(kupferhell.jpg);
}

